<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: account.php 3595 2006-05-07 06:39:23Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE', 'Twoje konto');
define('HEADING_TITLE', 'Informacje o Twoim koncie');

define('OVERVIEW_TITLE', 'Przegląd');
define('OVERVIEW_SHOW_ALL_ORDERS', '(pokaż wszystkie zamówienia)');
define('OVERVIEW_PREVIOUS_ORDERS', 'Poprzednie zamówienia');
define('TABLE_HEADING_DATE', 'Data');
define('TABLE_HEADING_ORDER_NUMBER', 'Nr.');
define('TABLE_HEADING_SHIPPED_TO', 'Wysłane do');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_TOTAL', 'Wartość');
define('TABLE_HEADING_VIEW', 'Podgląd');

define('MY_ACCOUNT_TITLE', 'Twoje konto');
define('MY_ACCOUNT_INFORMATION', 'Wyświetl lub zmień dane swojego konta.');
define('MY_ACCOUNT_ADDRESS_BOOK', 'Wyświetl lub zmień wpisy w swojej książce adresowej.');
define('MY_ACCOUNT_PASSWORD', 'Zmień moje hasło.');

define('MY_ORDERS_TITLE', 'Twoje zamówienia');
define('MY_ORDERS_VIEW', 'Wyświetl zamówienia które złożyłem.');

define('EMAIL_NOTIFICATIONS_TITLE', 'Informowanie e-mailem');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'Zapisz lub wypisz mnie z Biuletynu informacyjnego.');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'Wyświetl lub zmień moją listę produktów o których chcę otrzymywać informacje.');
?>